body, html, .div{
	margin:0px auto;
	margin: 0 !important;
    padding: 0 !important;
}
.container{
    border-radius: 0;
    padding:0px;
}
.container-fluid {
    padding-left: 0px !important;
    padding-right: 0px !important;
}
.header1{
	width: 100%;
	height: 100px;
	background-color: #f6f3ee;
}
.header2{
	width: 100%;
	height: 59px;
	background-color: #e7e2d9;
}
.header3{
	width: 100%;
    height: 378px;
    background-color: #f6f3ee;
    background-image: url(../images/header-background.jpg);
    background-repeat: no-repeat;
    background-position: bottom center;
    margin-top: 20px;
}
.header4{
	width: 100%;
	height: 55px;
	background-color: #c91714;
}
.header5 {
	width: 100%;
    height: 170px;
    background-color: #f6f3ee;
    background-image: url(../images/header-background.jpg);
    background-repeat: no-repeat;
    background-position: center;
    margin-top: 20px;
}
/* page css */
p {
	font:12px/22px "open-sans",sans-serif;
	font-weight: 400;
	color:#000;
}
b {
	font:13px/22px "open-sans", serif;
	font-weight: 700;
	color:#000;
}
a{
	text-decoration:underline; 
	color:#222222; 
	font-weight: 400;
}
a:hover{
	text-decoration:none;
}
h1{
	color:#093254;
	font: 18px/25px "ff-ernestine-web-pro",sans-serif;
	text-transform: uppercase;
	font-weight: 600;
}
h2{
	color:#c91714;
	font: 14px/20px "ff-ernestine-web-pro",sans-serif;
	text-transform: uppercase;
	font-weight: 600;
}
h3 {
	color:#fff;
	font: 18px/25px "ff-ernestine-web-pro",sans-serif;
	text-transform: uppercase;
	font-weight: 600;
	margin: 0px;
}

/* nav */
.navbar-brand-centered {
     position: absolute;
     left: 50%;
     display: block;
     width: 215px;
     text-align: center;
     background-color: transparent;
}
.navbar-brand > img {
    display: block;
    margin-top: -80px;
}
.navbar>.container .navbar-brand-centered, 
.navbar>.container-fluid .navbar-brand-centered {
    margin-left: -120px;
    margin-top: -80px;
}
.navbar .navbar-nav {
    display: block;
    float: none;
}
.navbar .navbar-collapse {
    text-align: center;
}
.navbar-default {
    border:0;
    background-color: #093254;
    border-radius: 0;
    height: 60px;
}
.nav a,
.navbar-default .navbar-nav > li > a,
.nav a:visited {
  	color: #fff;
  	font: 14px/14px "brandon-grotesque",sans-serif;
  	font-weight: 500;
  	text-decoration: none;
    padding: 15px 10px;
    text-transform: uppercase;
    text-align: center;
    display: block;
    border-top: 8px solid #093254;
	border-bottom: 8px solid #093254;
  	width: 100%;
}
.nav a:hover, .navbar-default .navbar-nav > li > a:hover {
  	text-decoration: none;
	color:#fff;	
	border-top: 8px solid #9c8c6c;
	border-bottom: 8px solid #9c8c6c;
}
.nav li {
  display: inline;
}
.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 25px;
    margin-bottom: 8px;
    background-color: #093254;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    z-index: 500;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    color: #fff;
    background-color: #093250;
    border-top: 8px solid #c91714;
    border-bottom: 8px solid #c91714;
}
.navbar-default .navbar-toggle {
    border-color: #fff;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: #fff;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #c91714;
}
.navbar-nav > li > a {
    padding-top: 20px;
}
.dropdown-menu{
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background: transparent;
    background-image:url('../images/nav-bg.png');
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 0;
	border-radius: 0px;
    box-shadow: none;
}
.dropdown-menu > li > a,
.dropdown-menu > li > a:visited {
    display: block;
    font: 14px/14px "brandon-grotesque",sans-serif;
    font-weight: 500;
    color: #093254;
    padding: 6px 20px;
    clear: both;
    line-height: 1.5;
    white-space: nowrap;  
    border: none;
    text-align: left;
}
.dropdown-menu > li > a:hover {
    color: #9c8c6c;
    background: transparent;
    background-color: none;
    border: none;
}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
    background-color: none;
    border-top: 8px solid #c91714;
	border-bottom: 8px solid #c91714;
}

/* LAYOUT */ 
.header {
	height: 40px;
    position: relative;
    z-index: 200;
}
.slideshow{
	width: 100%;
    height: 378px;
    background-color: white;
    position: relative;
    z-index: 1;
    border: 15px solid #fff;
    margin: 0 auto;
    margin-top: -378px;
}
.slideshow img{
	width: 100%;
	height: 378px;
}
.carousel {
    position: relative;   
}
.carousel .container {
	position: relative;
	z-index: 9;
}
.carousel-control {
    height: 10px;
    margin-top: 180px;
    font-size: 30px;
    border: 0;
    z-index: 10;
    text-decoration: none;
}
.carousel-control.left , .carousel-control.right {
	background-image: none;
}
.carousel .item {
	width: 100%;
    height: 348px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center;
}
.carousel img {
	position: absolute;
	top: 0;
	left: 0;
	width: 970px;
    height: 348px;
}
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
    width: 100%;
    margin: auto;
    bottom: 0;
 }
carousel-indicators li {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 1px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #000 \9;
    background-color: rgba(0, 0, 0, 0);
    border: 1px solid #fff;
    border-radius: 10px;
    opacity: .5;
}
 @gray-base {
 	color:#482713;
 }
.home100mile {
	z-index: 100;
    position: relative;
	width: 100%;
	margin: 0px auto;
	height: 55px;
	float: left;
	text-align: center;
    padding-top: 5px;
}	
.home100mile p {	
	color:#fff;
	font: 18px/25px "ff-ernestine-web-pro",sans-serif;
	text-transform: uppercase;	
	text-align: center;
}
.home100mile b {
	color:#ccc0aa;
	font: 18px/25px "ff-ernestine-web-pro",sans-serif;
	text-transform: uppercase;	
}
#content{
	width: 100%;
    /* min-height: 300px; */
    padding: 20px 0 15px 0;
    background-color: white;
    z-index: 0;
    margin: 0px auto;
    float: left;
}
.sidebar{
	width: 100%;
    float: left;
}
.sidebar a:link,
.sidebar a:hover,
.sidebar a:visited{
	color: #8c8c8c;
	text-decoration: underline;
	font-weight: normal;
}	
.main {
	width: 96%;
	float:left;
	padding: 2%;
}
.col1 {
	width: 100%;
    float: left;
    padding: 10px 15px 10px 15px;
    background-color: #f6f3ee;
}
.col2 {
	width: 100%;
    float: left;
    padding: 10px 15px 10px 15px;
    background-color: #e7e2d9;
    margin-bottom: 20px;
}
button.join {
	width: 100%;
    height: 140px;
    background-color: #062640;
    padding-left: 10%;
    text-transform: uppercase;
    text-align: left;
    font: 14px/18px "brandon-grotesque",sans-serif;
    font-weight: 700;
    color: #9c8c6c;
    border: none;
}
button.join:hover {
	background-color: #020d16;
}
button.racenom {
	width: 100%;
    height: 112px;
    background-color: #9c8c6c;
    font: 14px/18px "brandon-grotesque",sans-serif;
    font-weight: 700;
    color: #062640;
    padding-left: 10%;
    text-transform: uppercase;
    border: none;
    float: left;
    text-align: left;
    text-decoration: none;
    margin-top: 10px;
}
button.racenom:hover {
	background-color: #7b6e55;
}
button.renew {
	width: 100%;
    height: 70px;
	background-color: #f6f3ee;
    padding: 12px;
    text-transform: uppercase;
    text-align: left;
	font: 14px/18px "brandon-grotesque",sans-serif;
    font-weight: 700;
    color: #9c8c6c;
    margin-top: 10px;
    border: none;
}
button.renew:hover {
	background-color: #ded8ce;
}
.sponsors {
	width:100%;
	height:150px;
	position:relative;
	margin: 0px auto;
	float: left;
	text-align: left;
}
.sponsorsgallery {
	width:100%;
	height:150px;
	position:relative;
	margin: 0px auto;
	float: right;
}
#footer {
	width:100%;
	height:150px;
	position:relative;
	margin: 0px auto;
	float: left;
	background-color:#093254;
	border-top:5px solid #c91714;
}
.footer-text {
	width:90%;
	height: 60px;
	margin: 0 auto;
	text-align: right;
	margin-top: 20px;
}
.footer-text p {
	color: white;
	font-family: "open-sans", sans-serif;
}
.copyr {
	width: 90%;
	height: 50px;
	padding-bottom: 20px;
	text-align: right;
	margin: 0 auto;
}
/* Button Style */
button.submit {
	font:14px/18px "filson-soft",sans-serif;
	font-weight: 700;
	color: #fff;
	padding: 12px;
	border: none;
	margin-top: 10px;
	/*float: right;*/
}
	button.submit:hover {
		background-color: #482713;
		cursor: pointer;
	}
	/* form */
.styledfield {
	background-color: #e7e2d9;
	font:12px/18px "open-sans",sans-serif;
	color: #373737;
	padding: 20px;
	height: 20px;
	width: 400px;
	margin: 5px 0px 5px 0px;
	border: none;
	margin-left: 10px;
}
.styledfield2 {
	background-color: #e7e2d9;
	font:12px/18px "open-sans",sans-serif;
	color: #373737;
	padding: 20px;
	height: 60px;
	width: 400px;
	margin: 5px 0px 5px 0px;
	border: none;
	margin-left: 10px;
}
.copyr p {
	font-family: "open-sans", sans-serif;
	color: #fff;
	font-size: 9px;
}
a.copyr {
	font-family: "open-sans", sans-serif;
	color: #fff;
	font-size: 9px;
	text-decoration: underline;
}
a.copyr:hover {
	font-family: "open-sans", sans-serif;
	color: #9c8c6c;
	font-size: 9px;
	text-decoration: none;
}
a.copyr:visited {
	font-family: "open-sans", sans-serif;
	color: #fff;
	font-size: 9px;
	text-decoration: underline;
}
a.copyr:active {
	font-family: font-family: "open-sans", sans-serif;
	color: #fff;
	font-size: 9px;
	text-decoration: underline;
}
.GalleryHeader {
}
.GalleryName {	
	display: block;
	font: 14px/18px 'Open Sans', Arial, sans-serif;
	color: #042749;
	text-transform: uppercase;
	width: 100%;
	margin-bottom: 5px;
	display: none;	
}
.GalleryDescription {
	font: 12px/18px 'Open Sans', Arial, sans-serif;
	color: #babebd;
	display: none;	
}
.GalleryPicTitle {
	font:13px/22px "open-sans", serif;
	font-weight: 300;
	color:#000;
	float: left;
	margin-left: 4px;
	display: none;
}
.GalleryPic {
	width: 100px;
    margin-left: 10px;
    display: inline-block;
    float: left;
}
#sb-overlay {
    background-color: #a39382;
    opacity: 0.5;
    position: relative;
    height: 100%;
    width: 100%;
}

@media (min-width: 501px) and (max-width: 1200px) { /* tablet version */
body { 
  	font-size: large;
}
.navbar-header {
    float: right;
}
.slideshow {
    height: 280px;
    /* margin-bottom: 50px; */
    overflow: hidden;
    width: 100%;
    background-color: white;
    position: relative;
    z-index: 1;
    border: 15px solid #fff;
    margin: 0 auto;
    margin-top: -280px;
}
.navbar-collapse.collapse {
    display: none !important;
}
.navbar-collapse.collapse.in {
    display: block !important;
    float: right;
    width: 100%;
    background-color:#093254;
}
.navbar-header .collapse, .navbar-toggle {
    display:block !important;
}
.nav a, .navbar-default .navbar-nav > li > a {
  	color: #fff;
  	font: 14px/14px "brandon-grotesque",sans-serif;
  	font-weight: 500;
  	text-decoration: none;
    padding: 15px 7px;
    text-transform: uppercase;
    text-align: center;
    display: block;
	width: 100%;
}
.nav a:hover, .navbar-default .navbar-nav > li > a:hover {
  	text-decoration: none;
	color:#fff;	
	background-color: #c91714;
	border:0;
}
.navbar-default .navbar-nav .open .dropdown-menu>li>a {
    color:#fff;	
	background-color: #c91714;
    padding: 15px;
    text-align: center;
}
.header3 {
    width: 100%;
    height: 280px;
    background-color: #f6f3ee;
    background-image: url(../images/header-background.jpg);
    background-repeat: no-repeat;
    background-position: bottom center;
    margin-top: 20px;
}
.carousel .item {
	width: 100%;
    height: 270px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center;
}
.carousel img {
	position: absolute;
	top: 0;
	left: 0;
	width: 970px;
    height: 280px;
}
.carousel-indicators {
    position: absolute;
    bottom: 30px;
    left: 50%;
    z-index: 15;
    width: 60%;
    padding-left: 0;
    margin-left: -30%;
    text-align: center;
    list-style: none;
}
}


@media (max-width: 500px) { /* mobile version */
body { 
  	font-size: medium;
}
.nav > li > a > img {
    max-width: none;
    display: none;
}
.navbar-collapse.collapse {
    display: none !important;
}
.navbar-collapse.collapse.in {
    display: block !important;
    float: right;
    width: 100%;
    background-color:#093254;
}
.navbar-header .collapse, .navbar-toggle {
    display:block !important;
}
.navbar-header {
    float: right;
}
.nav a, .navbar-default .navbar-nav > li > a {
  color: #fff;
  font: 14px/14px "brandon-grotesque",sans-serif;
  font-weight: 500;
  text-decoration: none;
  padding: 15px 10px;
  text-transform: uppercase;
  text-align: center;
  display: block;
  background-color: #093254;
  border: 0;
  width: 100%;
}
.nav a:hover, .navbar-default .navbar-nav > li > a:hover {
  	text-decoration: none;
	color:#fff;	
	background-color: #c91714;
	border:0;
}
.navbar-default .navbar-nav .open .dropdown-menu>li>a {
    color:#fff;	
	background-color: #c91714;
    padding: 15px;
    text-align: center;
}
.slideshow {
    height: 180px;
    /* margin-bottom: 50px; */
    overflow: hidden;
    width: 100%;
    background-color: white;
    position: relative;
    z-index: 1;
    margin: 0 auto;
    margin-top: -180px;
    border: 0px;
}
.home100mile img {
	width: 320px;
	height: 35px;
}
.header3 {
    width: 100%;
    height: 180px;
    background-color: #f6f3ee;
    background-image: url(../images/header-background.jpg);
    background-repeat: no-repeat;
    background-position: bottom center;
    margin-top: 20px;
}
.carousel .item {
	width: 100%;
    height: 180px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center;
}
.carousel img {
	position: absolute;
	top: 0;
	left: 0;
	width: 970px;
    height: 180px;
}
.carousel-indicators {
    position: absolute;
    bottom: 30px;
    left: 50%;
    z-index: 15;
    width: 60%;
    padding-left: 0;
    margin-left: -30%;
    text-align: center;
    list-style: none;
}
button.join {
    width: 100%;
    height: 140px;
    background-color: #062640;
    padding-left: 0;
    text-transform: uppercase;
    text-align: center;
    font: 14px/18px "brandon-grotesque",sans-serif;
    font-weight: 700;
    color: #9c8c6c;
    border: none;
}
button.racenom {
    width: 100%;
    height: 112px;
    background-color: #9c8c6c;
    font: 14px/18px "brandon-grotesque",sans-serif;
    font-weight: 700;
    color: #062640;
    padding-left: 0;
    text-transform: uppercase;
    border: none;
    float: left;
    text-align: center;
    text-decoration: none;
    margin-top: 10px;
}
}



